Subject: Re: [PATCH v6 0/2] Fix compiler warnings/errors in SUNRPC and MACB

From: Andy Shevchenko <[email-masked]>
Date: Mon, 2 Mar 2026 14:26:11 +0100

On Sun, Mar 01, 2026 at 06:39:44PM +0100, Andrew Lunn wrote:
> > - Verified via .lst and nm that both variables (buf) and helper functions 
> >   (nlmdbg_cookie2a) are fully optimized out by the compiler when 
> >   CONFIG_SUNRPC_DEBUG is disabled.
> 
> Thanks for doing this bit. It was needed to show my guess was correct.
> 
> Reviewed-by: Andrew Lunn <[email-masked]>

It already has your tag. My Q in v5 still stands: Why is this a series and not
standalone changes?

Also I just gave a tag, please split these two and send individually.

-- 
With Best Regards,
Andy Shevchenko